package com.googlecode.wicketslides.demo;

import org.apache.wicket.markup.html.WebPage;

import com.googlecode.wicketslides.SlidesPanel;


public class GalleryDemoPage extends WebPage {

	public GalleryDemoPage() {
		SlidesPanel.Builder builder = new SlidesPanel.Builder("gallery");
		String basePath = "gallery/";
		String pic1 = basePath + "pic1.jpg";
		String pic2 = basePath + "pic2.jpg";
		builder.addImage(pic1, pic1);
		builder.addImage(pic2, pic2);
		add(builder.showThumbs(true).timed(false).showArrow(true).fadeDuration(
				500).size(800, 600).thumbSize(100, 75).build());
	}
}
